Уведомления

Группа в Telegram: присоединиться

#1 Фев. 1, 2014 14:05:23

ivan985
Зарегистрирован: 2014-02-01
Сообщения: 17
Репутация: +  0  -
Профиль   Отправить e-mail  

Знакомство с sl4a

Решил познакомиться с разработкой под android на python. Скачал с http://code.google.com/p/android-scripting/downloads/list 2 файла sl4a_r6.apk и PythonForAndroid_r4.apk. Как я понял 1 это оболочка откуда можно запускать скрипты и где их можно писать, а второй это непосредственно интерпретатор.

В общем вопрос в том, что: “Под android доступен интерпретатор только версии 2.6?”.

Офлайн

#2 Фев. 2, 2014 11:27:01

dimy44
От: Евпатория
Зарегистрирован: 2012-04-21
Сообщения: 463
Репутация: +  42  -
Профиль  

Знакомство с sl4a

есть python3.2.2. 2.6 удалите, вместе они конфликтуют

Офлайн

#3 Фев. 2, 2014 14:25:16

dimy44
От: Евпатория
Зарегистрирован: 2012-04-21
Сообщения: 463
Репутация: +  42  -
Профиль  

Знакомство с sl4a

И кстати r4 это устаревшая 2.6 сборка, я r5 ставил. Почитайте соседний топик, я там писал, как апк на смарте делать и какой редактор юзать, в самом сл4а писать код- мазохизм.

Офлайн

#4 Янв. 16, 2019 21:13:24

Kolobok874
Зарегистрирован: 2019-01-16
Сообщения: 1
Репутация: +  0  -
Профиль   Отправить e-mail  

Знакомство с sl4a

dimy44
И кстати r4 это устаревшая 2.6 сборка, я r5 ставил. Почитайте соседний топик, я там писал, как апк на смарте делать и какой редактор юзать, в самом сл4а писать код- мазохизм.
Не плохо было бы ссылочку на “почитайте” кинуть. Тут соседних топиков так то много

Офлайн

Board footer

Модераторировать

Powered by DjangoBB

Lo-Fi Version